Scusate, ed io che ho la 4.0.4 e root come dovrei fare?